// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 51;
	objects = {

/* Begin PBXBuildFile section */
		9209668E2476677A008258BE /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 9209668D2476677A008258BE /* AppDelegate.swift */; };
		920966922476677A008258BE /* ViewController.swift in Sources */ = {isa = PBXBuildFile; fileRef = 920966912476677A008258BE /* ViewController.swift */; };
		920966982476677A008258BE /* TestW.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 920966962476677A008258BE /* TestW.xcdatamodeld */; };
		9209669A2476677B008258BE /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 920966992476677B008258BE /* Assets.xcassets */; };
		9209669D2476677B008258BE /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 9209669B2476677B008258BE /* LaunchScreen.storyboard */; };
		920966A624766784008258BE /* UIKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 920966A524766784008258BE /* UIKit.framework */; };
		920966A82476678F008258BE /* FPWCSApi2.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 920966A724766789008258BE /* FPWCSApi2.framework */; };
		920966A92476678F008258BE /* FPWCSApi2.framework in Embed Frameworks */ = {isa = PBXBuildFile; fileRef = 920966A724766789008258BE /* FPWCSApi2.framework */; settings = {ATTRIBUTES = (CodeSignOnCopy, RemoveHeadersOnCopy, ); }; };
		920966AD2476695B008258BE /* CoreGraphics.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 920966AC2476695B008258BE /* CoreGraphics.framework */; };
		920966AF24766963008258BE /* CoreMedia.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 920966AE24766963008258BE /* CoreMedia.framework */; };
		920966B124766970008258BE /* GLKit.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 920966B024766970008258BE /* GLKit.framework */; };
		920966B324766978008258BE /* VideoToolbox.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 920966B224766978008258BE /* VideoToolbox.framework */; };
		920966B524766996008258BE /* AVFoundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 920966B424766996008258BE /* AVFoundation.framework */; };
		920966B7247669D5008258BE /* Foundation.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 920966B6247669D5008258BE /* Foundation.framework */; };
		920966BA24766B9D008258BE /* libc.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = 920966B824766A58008258BE /* libc.tbd */; };
		920966BB24766BA8008258BE /* libicucore.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = 920966B924766A6E008258BE /* libicucore.tbd */; };
		920966BD24766BD6008258BE /* libc++.tbd in Frameworks */ = {isa = PBXBuildFile; fileRef = 920966BC24766BD6008258BE /* libc++.tbd */; };
		B281FE050638CA46B400EF75 /* Pods_TestW.framework in Frameworks */ = {isa = PBXBuildFile; fileRef = 7F0475018172CF0BE3C4EE56 /* Pods_TestW.framework */; };
/* End PBXBuildFile section */

/* Begin PBXCopyFilesBuildPhase section */
		920966AA2476678F008258BE /* Embed Frameworks */ = {
			isa = PBXCopyFilesBuildPhase;
			buildActionMask = 2147483647;
			dstPath = "";
			dstSubfolderSpec = 10;
			files = (
				920966A92476678F008258BE /* FPWCSApi2.framework in Embed Frameworks */,
			);
			name = "Embed Frameworks";
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXCopyFilesBuildPhase section */

/* Begin PBXFileReference section */
		189A78F94A14DB0359313EEB /* Pods-TestW.debug.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-TestW.debug.xcconfig"; path = "Target Support Files/Pods-TestW/Pods-TestW.debug.xcconfig"; sourceTree = "<group>"; };
		7F0475018172CF0BE3C4EE56 /* Pods_TestW.framework */ = {isa = PBXFileReference; explicitFileType = wrapper.framework; includeInIndex = 0; path = Pods_TestW.framework; sourceTree = BUILT_PRODUCTS_DIR; };
		9209668A2476677A008258BE /* TestW.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = TestW.app; sourceTree = BUILT_PRODUCTS_DIR; };
		9209668D2476677A008258BE /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		920966912476677A008258BE /* ViewController.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = ViewController.swift; sourceTree = "<group>"; };
		920966972476677A008258BE /* TestW.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = TestW.xcdatamodel; sourceTree = "<group>"; };
		920966992476677B008258BE /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		9209669C2476677B008258BE /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		9209669E2476677B008258BE /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		920966A524766784008258BE /* UIKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = UIKit.framework; path = System/Library/Frameworks/UIKit.framework; sourceTree = SDKROOT; };
		920966A724766789008258BE /* FPWCSApi2.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; path = FPWCSApi2.framework; sourceTree = "<group>"; };
		920966AB247667B9008258BE /* Bridging.h */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.c.h; path = Bridging.h; sourceTree = "<group>"; };
		920966AC2476695B008258BE /* CoreGraphics.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreGraphics.framework; path = System/Library/Frameworks/CoreGraphics.framework; sourceTree = SDKROOT; };
		920966AE24766963008258BE /* CoreMedia.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = CoreMedia.framework; path = System/Library/Frameworks/CoreMedia.framework; sourceTree = SDKROOT; };
		920966B024766970008258BE /* GLKit.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = GLKit.framework; path = System/Library/Frameworks/GLKit.framework; sourceTree = SDKROOT; };
		920966B224766978008258BE /* VideoToolbox.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = VideoToolbox.framework; path = System/Library/Frameworks/VideoToolbox.framework; sourceTree = SDKROOT; };
		920966B424766996008258BE /* AVFoundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = AVFoundation.framework; path = System/Library/Frameworks/AVFoundation.framework; sourceTree = SDKROOT; };
		920966B6247669D5008258BE /* Foundation.framework */ = {isa = PBXFileReference; lastKnownFileType = wrapper.framework; name = Foundation.framework; path = System/Library/Frameworks/Foundation.framework; sourceTree = SDKROOT; };
		920966B824766A58008258BE /* libc.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libc.tbd; path = usr/lib/libc.tbd; sourceTree = SDKROOT; };
		920966B924766A6E008258BE /* libicucore.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = libicucore.tbd; path = usr/lib/libicucore.tbd; sourceTree = SDKROOT; };
		920966BC24766BD6008258BE /* libc++.tbd */ = {isa = PBXFileReference; lastKnownFileType = "sourcecode.text-based-dylib-definition"; name = "libc++.tbd"; path = "usr/lib/libc++.tbd"; sourceTree = SDKROOT; };
		E3771AAAC6648283D1B846F7 /* Pods-TestW.release.xcconfig */ = {isa = PBXFileReference; includeInIndex = 1; lastKnownFileType = text.xcconfig; name = "Pods-TestW.release.xcconfig"; path = "Target Support Files/Pods-TestW/Pods-TestW.release.xcconfig"; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		920966872476677A008258BE /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
				920966BD24766BD6008258BE /* libc++.tbd in Frameworks */,
				920966BB24766BA8008258BE /* libicucore.tbd in Frameworks */,
				920966BA24766B9D008258BE /* libc.tbd in Frameworks */,
				920966B524766996008258BE /* AVFoundation.framework in Frameworks */,
				920966B7247669D5008258BE /* Foundation.framework in Frameworks */,
				920966AD2476695B008258BE /* CoreGraphics.framework in Frameworks */,
				920966B324766978008258BE /* VideoToolbox.framework in Frameworks */,
				920966A82476678F008258BE /* FPWCSApi2.framework in Frameworks */,
				920966A624766784008258BE /* UIKit.framework in Frameworks */,
				B281FE050638CA46B400EF75 /* Pods_TestW.framework in Frameworks */,
				920966B124766970008258BE /* GLKit.framework in Frameworks */,
				920966AF24766963008258BE /* CoreMedia.framework in Frameworks */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		920966812476677A008258BE = {
			isa = PBXGroup;
			children = (
				9209668C2476677A008258BE /* TestW */,
				9209668B2476677A008258BE /* Products */,
				920966A424766784008258BE /* Frameworks */,
				AC2433F11BC09F284E3EC5AC /* Pods */,
			);
			sourceTree = "<group>";
		};
		9209668B2476677A008258BE /* Products */ = {
			isa = PBXGroup;
			children = (
				9209668A2476677A008258BE /* TestW.app */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		9209668C2476677A008258BE /* TestW */ = {
			isa = PBXGroup;
			children = (
				9209668D2476677A008258BE /* AppDelegate.swift */,
				920966912476677A008258BE /* ViewController.swift */,
				920966992476677B008258BE /* Assets.xcassets */,
				9209669B2476677B008258BE /* LaunchScreen.storyboard */,
				9209669E2476677B008258BE /* Info.plist */,
				920966962476677A008258BE /* TestW.xcdatamodeld */,
				920966AB247667B9008258BE /* Bridging.h */,
			);
			path = TestW;
			sourceTree = "<group>";
		};
		920966A424766784008258BE /* Frameworks */ = {
			isa = PBXGroup;
			children = (
				920966BC24766BD6008258BE /* libc++.tbd */,
				920966B924766A6E008258BE /* libicucore.tbd */,
				920966B824766A58008258BE /* libc.tbd */,
				920966B6247669D5008258BE /* Foundation.framework */,
				920966B424766996008258BE /* AVFoundation.framework */,
				920966B224766978008258BE /* VideoToolbox.framework */,
				920966B024766970008258BE /* GLKit.framework */,
				920966AE24766963008258BE /* CoreMedia.framework */,
				920966AC2476695B008258BE /* CoreGraphics.framework */,
				920966A724766789008258BE /* FPWCSApi2.framework */,
				920966A524766784008258BE /* UIKit.framework */,
				7F0475018172CF0BE3C4EE56 /* Pods_TestW.framework */,
			);
			name = Frameworks;
			sourceTree = "<group>";
		};
		AC2433F11BC09F284E3EC5AC /* Pods */ = {
			isa = PBXGroup;
			children = (
				189A78F94A14DB0359313EEB /* Pods-TestW.debug.xcconfig */,
				E3771AAAC6648283D1B846F7 /* Pods-TestW.release.xcconfig */,
			);
			path = Pods;
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		920966892476677A008258BE /* TestW */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 920966A12476677B008258BE /* Build configuration list for PBXNativeTarget "TestW" */;
			buildPhases = (
				3A99A898D0E1AC8CD07DF344 /* [CP] Check Pods Manifest.lock */,
				920966862476677A008258BE /* Sources */,
				920966872476677A008258BE /* Frameworks */,
				920966882476677A008258BE /* Resources */,
				920966AA2476678F008258BE /* Embed Frameworks */,
				DD335CA2ED268D9A1DA8D2FE /* [CP] Embed Pods Frameworks */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = TestW;
			productName = TestW;
			productReference = 9209668A2476677A008258BE /* TestW.app */;
			productType = "com.apple.product-type.application";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		920966822476677A008258BE /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1150;
				LastUpgradeCheck = 1150;
				ORGANIZATIONNAME = "Sergei Golishnikov";
				TargetAttributes = {
					920966892476677A008258BE = {
						CreatedOnToolsVersion = 11.5;
					};
				};
			};
			buildConfigurationList = 920966852476677A008258BE /* Build configuration list for PBXProject "TestW" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 920966812476677A008258BE;
			productRefGroup = 9209668B2476677A008258BE /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				920966892476677A008258BE /* TestW */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		920966882476677A008258BE /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				9209669D2476677B008258BE /* LaunchScreen.storyboard in Resources */,
				9209669A2476677B008258BE /* Assets.xcassets in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXShellScriptBuildPhase section */
		3A99A898D0E1AC8CD07DF344 /* [CP] Check Pods Manifest.lock */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
			);
			inputPaths = (
				"${PODS_PODFILE_DIR_PATH}/Podfile.lock",
				"${PODS_ROOT}/Manifest.lock",
			);
			name = "[CP] Check Pods Manifest.lock";
			outputFileListPaths = (
			);
			outputPaths = (
				"$(DERIVED_FILE_DIR)/Pods-TestW-checkManifestLockResult.txt",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "diff \"${PODS_PODFILE_DIR_PATH}/Podfile.lock\" \"${PODS_ROOT}/Manifest.lock\" > /dev/null\nif [ $? != 0 ] ; then\n    # print error to STDERR\n    echo \"error: The sandbox is not in sync with the Podfile.lock. Run 'pod install' or update your CocoaPods installation.\" >&2\n    exit 1\nfi\n# This output is used by Xcode 'outputs' to avoid re-running this script phase.\necho \"SUCCESS\" > \"${SCRIPT_OUTPUT_FILE_0}\"\n";
			showEnvVarsInLog = 0;
		};
		DD335CA2ED268D9A1DA8D2FE /* [CP] Embed Pods Frameworks */ = {
			isa = PBXShellScriptBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			inputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-TestW/Pods-TestW-frameworks-${CONFIGURATION}-input-files.xcfilelist",
			);
			name = "[CP] Embed Pods Frameworks";
			outputFileListPaths = (
				"${PODS_ROOT}/Target Support Files/Pods-TestW/Pods-TestW-frameworks-${CONFIGURATION}-output-files.xcfilelist",
			);
			runOnlyForDeploymentPostprocessing = 0;
			shellPath = /bin/sh;
			shellScript = "\"${PODS_ROOT}/Target Support Files/Pods-TestW/Pods-TestW-frameworks.sh\"\n";
			showEnvVarsInLog = 0;
		};
/* End PBXShellScriptBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		920966862476677A008258BE /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				920966922476677A008258BE /* ViewController.swift in Sources */,
				920966982476677A008258BE /* TestW.xcdatamodeld in Sources */,
				9209668E2476677A008258BE /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXVariantGroup section */
		9209669B2476677B008258BE /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				9209669C2476677B008258BE /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		9209669F2476677B008258BE /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.5;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		920966A02476677B008258BE /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 13.5;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		920966A22476677B008258BE /* Debug */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = 189A78F94A14DB0359313EEB /* Pods-TestW.debug.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = EEVY6TSEGL;
				ENABLE_BITCODE = NO;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)",
				);
				INFOPLIST_FILE = TestW/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.flash.TestW;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = TestW/Bridging.h;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		920966A32476677B008258BE /* Release */ = {
			isa = XCBuildConfiguration;
			baseConfigurationReference = E3771AAAC6648283D1B846F7 /* Pods-TestW.release.xcconfig */;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = EEVY6TSEGL;
				ENABLE_BITCODE = NO;
				FRAMEWORK_SEARCH_PATHS = (
					"$(inherited)",
					"$(PROJECT_DIR)",
				);
				INFOPLIST_FILE = TestW/Info.plist;
				IPHONEOS_DEPLOYMENT_TARGET = 10.0;
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = com.flash.TestW;
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_OBJC_BRIDGING_HEADER = TestW/Bridging.h;
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		920966852476677A008258BE /* Build configuration list for PBXProject "TestW" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				9209669F2476677B008258BE /* Debug */,
				920966A02476677B008258BE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		920966A12476677B008258BE /* Build configuration list for PBXNativeTarget "TestW" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				920966A22476677B008258BE /* Debug */,
				920966A32476677B008258BE /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		920966962476677A008258BE /* TestW.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				920966972476677A008258BE /* TestW.xcdatamodel */,
			);
			currentVersion = 920966972476677A008258BE /* TestW.xcdatamodel */;
			path = TestW.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 920966822476677A008258BE /* Project object */;
}
